Product updates

Developer Changelog

Keep track of changes and upgrades to the Zoom Developer platform. You can also subscribe to our Changelog RSS feed below.


Accounts

Added socker_break response fields to Dashboards API endpoints

API release

Summary:Additional response fields to capture information when a socket (network connection) breaks.

Added

  • New as_socket_break, command_socket_break, audio_socket_break, video_socket_break response fields in the following Dashboards APIs:
    • GET /v2/accounts/{accountId}/metrics/meetings/{meetingId}/participants/qos
    • GET /v2/metrics/meetings/{meetingId}/participants/qos
    • GET /v2/accounts/{accountId}/metrics/webinars/{webinarId}/participants/{participantId}/qos
    • GET /v2/metrics/webinars/{webinarId}/participants/{participantId}/qos
    • GET /v2/metrics/webinars/{webinarId}/participants/qos
    • GET /v2/accounts/{accountId}/metrics/webinars/{webinarId}/participants/qos
    • GET /v2/metrics/meetings/{meetingId}/participants/{participantId}/qos
    • GET /v2/a